@font-face {
  font-family: 'GT America Standard';
  src: url(../fonts/GT/GT-America-Standard-Regular.woff2) format("woff2"), url(../fonts/GT/GT-America-Standard-Regular.otf) format("opentype");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'GT America Standard';
  src: url(../fonts/GT/GT-America-Standard-Medium.woff2) format("woff2"), url(../fonts/GT/GT-America-Standard-Medium.otf) format("opentype");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: 'GT America Standard';
  src: url(../fonts/GT/GT-America-Standard-Bold.woff2) format("woff2"), url(../fonts/GT/GT-America-Standard-Bold.otf) format("opentype");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: 'GT America Standard';
  src: url(../fonts/GT/GT-America-Standard-Black.woff2) format("woff2"), url(../fonts/GT/GT-America-Standard-Black.otf) format("opentype");
  font-weight: 900;
  font-style: normal
}

.pr-template{
	font-family:'GT America Standard', sans-serif;
}
.pr-template__banner{
	background: url('https://www.ab-dev.com/bellacanvas/announcement/special-announcement-mobile.jpg') center/cover no-repeat;
    display:flex;
    align-content:center;
    justify-content:center;
 	padding:110px 15px 130px;
}
.pr-template__banner img{
    width: 629px;
    max-width: 100%;
}

.pr-template__article{
	margin:40px auto;
}

.article h1{
	text-transform:none !important;
 	font-family:'GT America Standard', sans-serif;
 	letter-spacing:-.02rem !important;
 	font-size:30px !important;
 	margin-bottom:15px;
}
.article p{
	letter-spacing:normal;
}

.article__subheading{
 margin-bottom:0;
 font-weight:700;
}

@media (min-width:768px){
	.pr-template__banner{
 		background-image:url('https://www.ab-dev.com/bellacanvas/announcement/special-announcement.jpg');
 		padding:109px 15px;
 	}
}

blockquote {
 margin: 0 0 1rem 2rem;
 font-style: italic;
}

@media screen and (min-width: 1024px) {
 blockquote {
  margin: 0 0 1rem 5rem;
  font-style: italic;
 }
}

.last-p {
 border-bottom: 1px solid #000;
 padding-bottom: 50px;
 margin-bottom: 20px;
}

.pr-template__article a:hover {
 text-decoration: underline;
}
